<html>
  <head>
    {% if title %}
    <title>{{title}} - Tour agency</title>
    {% else %}
    <title>Tour agency</title>
    {% endif %}
  </head>
  <body>
    <a href="{{url_for('logout')}}"><input type="button" value="Выход"></a></br></br>
    <a href="{{url_for('index')}}"><input type="button" value="Главная"></a></br>

    <hr>
    {% block content %}{% endblock %}
  </body>
</html>